*:focus {
	outline: none;
}
* {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border: none;
}
img {
	vertical-align: top;
	border: 0;
}
p {
	line-height: 16px;
	padding-bottom: 18px;
}
a, a:visited {
	color: #314b70;
	text-decoration: underline;
}
a:hover {
	color: #000;
}
a.noline {
	text-decoration: none;
}
h1 {
	color: #000;
	font-weight: normal;
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 20px;
}
h2 {
	color: #000;
	font-weight: normal;
	font-size: 16px;
	margin-bottom: 20px;
}
h3 {
	font-size: 12px;
	margin-bottom: 10px;
}
ul {
	list-style: none;
}
ul.list li {
	padding-left: 10px;
	background: url(../img/ico_arrow_orange.png) 0 5px no-repeat;
	line-height: 15px;
}
ul.list li.link {
	background: url(../img/ico_arrow_navy.png) 0 5px no-repeat;
}
ul.list.noarrow li {
	padding-left: 0;
	background: none;
}
body {
	background: #f7f6f6 url(../img/bgd.jpg) repeat-x;
	color: #828282;
	font-size: 12px;
	line-height: 18px;
}
.clearfix {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0%;
}
.ip_text, select {
	padding: 0 0 0 3px;
	border: 1px solid #b2b2b2;
	font-size: 11px;
	color: #838383;
}
.ip_text {
	background: #fff url(../img/bgd_ip_text.jpg) repeat-x;
	height: 16px;
}
select {
	background-color: #ececec;
	width: 50px;
	height: 18px;
}
button {
	cursor: pointer;
	background-color: transparent;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}
#headerarea {
	position: relative;
}
#navigationarea {
	height: 25px;
	border: 1px solid #b1b1b1;
	background: #c1cbd4 url(../img/bgd_navarea.jpg) repeat-x;
}
#navigationarea a {
	text-decoration: none;
}
#content {
	padding: 40px 28px 40px;
	border-right: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
}
#contentarea {
	padding-bottom: 5px;
	background: #fff url(../img/bgd_contentarea.jpg) bottom no-repeat;
}
#contentarea:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
#footerarea {
	position: relative;
	padding: 7px 0 15px;
	font-size: 11px;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}
ul#topnav {
	position: absolute;
	top: 45px;
	right: 107px;
	list-style: none;
	font-size: 11px;
}
ul#topnav li {
	float: left;
	margin-right: 12px;
}
ul#topnav li a, ul#topnav li a:visited, ul#lang_switch li a, ul#lang_switch li a:visited {
	color: #898989;
	text-decoration: none;
}
ul#topnav li a:hover, ul#lang_switch li a:hover {
	color: #000;
}
ul#lang_switch {
	position: absolute;
	top: 45px;
	right: 5px;
	list-style: none;
	font-size: 11px;
}
ul#lang_switch li {
	float: left;
	margin-left: 4px;
}
.logo_hst {
	margin-top: 8px;
}
.emotionpic {
	margin-top: 8px;
}
ul#navigation {
	float: left;
	height: 25px;
	list-style: none;
}
ul#navigation li {
	position: relative;
	float: left;
	height: 25px;
	border-right: 1px solid #c1cbd4;
}
ul#navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
ul#navigation li div {
	display: none;
}
.searchbox {
	padding: 4px 0 0 10px;
	float: left;
}
.searchbox .ip_text {
	height: 15px;
	width: 180px;
	float: left;
}
.searchbox button {
	width: 86px;
	margin-left: 5px;
	padding: 0;
	float: left;
}
ul#navigation li div {
	position: absolute;
	left: 0px;
	bottom: 25px;
	min-width: 300px;
	height: 41px;
	background: url(../img/bgd_subnav_right.png) right no-repeat;
}
ul#navigation li ul.subnav {
	background: url(../img/bgd_subnav_left.png) left no-repeat;
	min-width: 300px;
	height: 26px;
	margin-right: 11px;
	padding: 15px 0 0 26px;
}
ul#navigation li ul.subnav.unternehmen {
	min-width: 370px;
	padding: 15px 0 0 10px;
}
ul#navigation li ul.subnav.reseller {
	min-width: 430px;
}
ul#navigation li ul.subnav li {
	float: left;
	border-right: none;
	height: 13px;
	padding: 0 10px;
	border-left: 1px solid #757b7e;
}
ul#navigation li ul.subnav li.first {
	border-left: none;
	padding-left: 0;
}
.maincolumn {
	float: left;
	width: 683px;
}
.subcolumn {
	float: right;
	width: 294px;
}
.box {
	min-width: 200px;
	margin-bottom: 8px;
}
.box .top, .box .top div, .box .bottom, .box .bottom div {
	height: 6px;
	font-size: 0;
	line-height: 0%;
}
.box .top {
	background: url(../img/bgd_box_top_left.png) left top no-repeat;
}
.box .top div {
	margin-left: 5px;
	background: url(../img/bgd_box_top_right.png) right top no-repeat;
}
.box .bottom {
	background: url(../img/bgd_box_bottom_left.png) left top no-repeat;
}
.box .bottom div {
	margin-left: 5px;
	background: url(../img/bgd_box_bottom_right.png) right top no-repeat;
}
.box .body {
	background: url(../img/bgd_box_body_left.png) left top no-repeat;
}
.box .body .master_innerwrap {
	background: #fff url(../img/bgd_box_body_right.png) right top no-repeat;
}
.box .body .master_innerwrap .innerwrap {
	position: relative;
	min-height: 60px;
	padding: 7px 10px 5px 10px;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.box h2 {
	margin: 0;
	margin-bottom: 9px;
	font-size: 0;
	line-height: 0;
}
.innerwrap:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
.home #contentarea {
	padding: 15px 0 5px;
	border-bottom: 1px solid #c3c3c3;
	background: none;
}
.product_case {
	float: left;
	width: 167px;
	height: 455px;
	padding: 10px 25px 0;
	margin: 0 10px 0 0;
	background: url(../img/bgd_box_product.jpg) no-repeat;
	font-size: 11px;
}
.product_case ul {
	list-style: none;
	margin-top: 10px;
}
.product_case ul li.link {
	margin-top: 10px;
}
.product_case ul li strong {
	color: #000;
}
.product_case ul li a, .product_case ul li a:visited {
	text-decoration: none;
}
.product_case .btn {
	margin: 20px 0 0 30px;
}
.home .box .body .master_innerwrap .innerwrap {
	padding-top: 2px!important;
}
.box.domain label {
	display: block;
	margin: 0 0 8px;
	font-size: 85%;
}
.box.domain .ip_text {
	float: left;
	width: 115px;
	margin-right: 3px;
	height: 16px;
}
.box.domain select {
	float: left;
	margin-right: 6px;
}
.box.news ul.list li {
	font-size: 90%;
}
.date {
	position: absolute;
	top: 24px;
	right: 10px;
	width: 60px;
}
.box.service {
	font-size: 90%;
	position: relative;
}
.box.service .body .master_innerwrap .innerwrap {
	min-height: 77px;
}
.cards {
	position: absolute;
	top: 4px;
	right: 11px;
	width: 40px;
}
.cards img {
	border: 1px solid #dadada;
	margin-bottom: 3px;
}
#footerarea a,
#footerarea a:visited {
	text-decoration: none;
}
#footerarea a:hover {
	color: #000;
}
#footerarea .spacer {
	padding: 0 10px;
}
#footerarea .agb {
	float: right;
}
.box.product ul.list {
	float: left;
	margin-top: 40px;
	margin-left: 50px;
	font-size: 11px;
}
.product_specs ul.list {
	margin-top: 0;
}
.reference:after,
.unternehmen:after,
.jobs:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0%;
	height: 0;
}
.reference .box img.ref_image,
.unternehmen .box img.ref_image5
.jobs .box img.ref_image {
	float: left;
	margin-right: 15px;
}
*+ html .box.domain .innerwrap {
	height: 68px;
}
*+ html table thead {
	height: 24px;
}
*+ html #contentarea {
	_height: 1%;
}
*+ html .domain_checker {
	_height: 1%;
	overflow: hidden;
}
*+ html .order button {
	width: 90px;
}
*+ html .order select {
	width: 146px;
}
.iconavy {
	background: transparent url('../img/ad') 0 0 no-repeat;
	padding-left: 14px;
}

#teaserbox {
	position: relative;
	margin-bottom: 9px;
	height: 162px;
}